key_value_list_item Struct Reference

## Data Fields

char * | key
char * | value
struct qb_list_head | list

## Detailed Description

Definition at line 105 of file coroparse.c.

## Field Documentation

## key

char* key_value_list_item::key

Definition at line 106 of file coroparse.c.

## list

struct qb_list_head key_value_list_item::list

Definition at line 108 of file coroparse.c.

## value

char* key_value_list_item::value

Definition at line 107 of file coroparse.c.

The documentation for this struct was generated from the following file:

- coroparse.c